---
gitlab: JennyBurns
name: Jenny Burns
job_title: Director, People Business Partners
departments:
- People Business Partners
division: People Group
reports_to: carolyn-b
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Director, People Business Partners</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

